Prevent deprecation warnings in newer rake versions #437

Merged
merged 1 commit into from Aug 8, 2011

Conversation

Projects
None yet
2 participants
Contributor

pivotal-casebook commented Aug 8, 2011

Include ::Rake::DSL to avoid deprecation warnings in newer versions of rake.

justinko added a commit that referenced this pull request Aug 8, 2011

Merge pull request #437 from pivotal-casebook/patch-1
Prevent deprecation warnings in newer rake versions

@justinko justinko merged commit 897be01 into rspec:master Aug 8, 2011

dchelimsky added a commit that referenced this pull request Aug 15, 2011

Only include Rake::DSL if it is defined.
It is not defined in 0.8.7, which we still need to support.

- #437
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment